Endpoint Protection

Expand all | Collapse all

Symantec for Mac: Updating error using LiveUpdate

  • 1.  Symantec for Mac: Updating error using LiveUpdate

    Posted 03-07-2011 10:26 AM

    I have had AV for Mac version 10.2 for years and never have had a problem.

    When I run LiveUpdate I get "Updating error: There was an error performing the update."

    Any suggestions?  Thanks!



  • 2.  RE: Symantec for Mac: Updating error using LiveUpdate

    Posted 03-07-2011 11:21 AM

    Yep: your version of LiveUpdate probably needs to be updated.

    Error: "There was an error performing the update" when running an older version of LiveUpdate for Macintosh
    http://www.symantec.com/docs/TECH154634

    sandra



  • 3.  RE: Symantec for Mac: Updating error using LiveUpdate

    Posted 03-08-2011 06:11 AM

    While upgrading... you may wish to migrate from SAV for Mac to the newer SEP for Mac.  The SEP releases have the necessary version of LiveUpdate, and offer some newer capabilities. 

     

    https://www-secure.symantec.com/connect/videos/symantec-endpoint-protection-installation-macintosh

     

    Hope this helps!

     

    Mick